alertmanager:
  interval: 60s
  servers:
    - name: local
      uri: http://localhost:9093
      timeout: 10s
      proxy: true
      headers:
        X-Auth-Test: some-token-or-other-string
    - name: client-auth
      uri: https://localhost:9093
      timeout: 10s
      tls:
        ca: /etc/ssl/certs/ca-bundle.crt
        cert: /etc/karma/client.pem
        key: /etc/karma/client.key
annotations:
  default:
    hidden: false
  hidden:
    - help
  visible: []
custom:
  css: /custom.css
  js: /custom.js
debug: false
filters:
  default:
    - "@receiver=by-cluster-service"
labels:
  color:
    static:
      - job
    unique:
      - cluster
      - instance
      - "@receiver"
  keep: []
  strip: []
listen:
  address: "0.0.0.0"
  port: 8080
  prefix: /
log:
  config: false
  level: info
jira:
  - regex: DEVOPS-[0-9]+
    uri: https://jira.example.com
receivers:
  keep: []
  strip: []
sentry:
  private: secret
  public: 123456789
